body {
    direction: rtl;
    text-align: right;
}

.about .content ul li {
    padding-right: 28px;
    padding-left: 0px;
}

.about .content ul i {
    right: 0;
    left: auto;
}

.counts .count-box i {
    float: right;
}

.counts .count-box span {
    margin-right: 50px;
    margin-left: 0px;
}


.why-us .accordion-list i {
    left: 0;
    right: auto;
}

.why-us .accordion-list span {
    padding-left: 10px;
    padding-right: 0px;
}

.testimonials .testimonial-item .testimonial-img {
    right: -45px;
    left: auto;
}

.team .member:hover .social {
    right: 0;
    transition: right ease-in-out 0.3s;
}

.team .member .social {
    right: -50px;
    transition: right ease-in-out 0.3s;
    left: auto;
}

.team .member .member-info-content {
    left: 0;
    right: 50px;
}

.faq .faq-item i {
    float: right;
}
.faq .faq-item h4 {
    margin: 0 28px 10px 0px;
}

#footer .footer-top .footer-links ul i {
    padding-left: 2px;
    padding-right: 0px;
}
#hero {
    direction: ltr;
}
#hero .carousel-container{
    direction: rtl;
}